@charset "UTF-8";

/*------------------------------------------------
main - モバイルベース
------------------------------------------------*/
.main_view {
    background-image: url(../../img/business/business_mainview.webp);
}

/*------------------------------------------------
business_heading - モバイルベース
------------------------------------------------*/
.business_heading_contents {
    background-image: url(../../img/common/common_back.webp);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.business_heading_title {
    background-image: url(../../img/business/business_heading_bg_text.svg);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

.business_heading_text {
    width: calc(100% - 5%);
    margin: 0 auto;
}
.business_heading_text p {
    color: var(--mainText);
    font-family: var(--subFonts);
    font-weight: 700;
    text-align: center;
    font-size: 14px;
    line-height: 200%;
    letter-spacing: 1px;
}

/*------------------------------------------------
business_content - モバイルベース
------------------------------------------------*/
.business {
    margin: 20vh auto 0;
    padding-bottom: 10vh;
    display: block;
    width: 100%;
}
.business_content:nth-child(odd), .business_content:nth-child(even) {
    margin: 3vh auto;
}
.business_content {
    margin: 3vh auto;
    display: block;
    max-width: 580px;
    width: 100%;
}
.business_back {
    width: 200px;
    height: 200px;
    background: var(--backColor);
    border-radius: 50%;
    padding: 25px;
    box-shadow: 0 20px 60px rgba(48, 45, 97, 0.15);
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}

.business_text {
    text-align: center;
    margin-top: 0;
}

.number {
    text-align: center;
    font-size: 10vw;
    font-weight: 700;
    color: var(--subText);
    font-family: var(--subFonts);
    font-weight: 900;
    line-height: 1;
    /* margin-top: 25px; */
}
.unit {
    text-align: center;
    /* font-size: 5vw; */
    font-size: 0.4em;
    font-weight: 500;
    letter-spacing: 1px;
    color: var(--subText);
    font-family: var(--subFonts);
    font-weight: 900;
}

.business_description {
    font-size: 12px;
    color: var(--subText);
    text-align: center;
    line-height: 1.8;
    margin-top: 2vh;
}


/*------------------------------------------------
350px以上
------------------------------------------------*/
@media print, screen and (min-width: 350px) {

/*------------------------------------------------
business_content
------------------------------------------------*/
    .business_content:nth-child(odd), .business_content:nth-child(even) {
        margin: 5vh auto;
    }

    .business_back {
        width: 250px;
        height: 250px;
        padding: 40px;
    }

    .number {
        /* font-size: clamp(3.75rem, 0.8333rem + 13.3333vw, 11.25rem); */
        font-size: clamp(4.375rem, 2.524rem + 8.4615vw, 7.8125rem);
        margin-bottom: 0.2em;
    }
    .business_content:first-child .business_text .number {
        /* font-size: clamp(2.5rem, 1.5278rem + 4.4444vw, 5rem); */
        font-size: clamp(2.5rem, 1.8942rem + 2.7692vw, 3.625rem);
        margin-bottom: 0.5em;
    }
    .business_content:last-child .business_text .number{
        /* font-size: clamp(3.75rem, 1.3194rem + 11.1111vw, 10rem); */
        font-size: clamp(4.375rem, 3.5337rem + 3.8462vw, 5.9375rem);
    }

    .unit {
        /* font-size: 18px; */
        font-size: 0.4em;
    }
    .business_description {
        font-size: 12px;
        margin-top: 0;
    }
}


/*------------------------------------------------
500px以上
------------------------------------------------*/
@media print, screen and (min-width: 500px) {

/*------------------------------------------------
business_heading
------------------------------------------------*/
    .business_heading {
        margin-top: 60px;
    }
    /* .business_heading_title::before {
        font-size: 21px;
    } */
    .business_heading_text {
        width: calc(100% - 5%);
        margin: 0 auto;
    }
    .business_heading_text p {
        font-size: 16px;
    }

/*------------------------------------------------
business_content
------------------------------------------------*/
    .business_back {
        width: 300px;
        height: 300px;
    }

    .business_description {
        font-size: 13px;
    }
}


/*------------------------------------------------
700px以上
------------------------------------------------*/
@media print, screen and (min-width: 700px) {

/*------------------------------------------------
business_heading
------------------------------------------------*/

    .business_heading_text {
        width: auto;
    }

/*------------------------------------------------
business_content
------------------------------------------------*/

    .business_description {
        font-size: 15px;
        line-height: 1.6;
        margin-top: 25px;
    }

}


/*------------------------------------------------
1000px以上
------------------------------------------------*/
@media print, screen and (min-width: 1000px) {

/*------------------------------------------------
business_heading
------------------------------------------------*/
    .business_heading_text p {
        font-size: 20px;
    }

/*------------------------------------------------
business_content
------------------------------------------------*/
    .business {
        width: calc(100% - 50%);
        margin-top: 15vh;
    }
    /* 左寄せ（奇数） */
    .business_content:nth-child(odd) {
        margin: 5vh auto 5vh -10%;
    }

    /* 右寄せ（偶数） */
    .business_content:nth-child(even) {
        margin: 5vh auto 5vh 20%;
    }
    .business_content {
        max-width: none;
    }
    .business_back {
        width: 500px;
        height: 500px;
        max-width: 500px;
        aspect-ratio: 1 / 1;
    }

    .business_description {
        font-size: 18px;
        line-height: 2;
        margin-top: 20px;
    }
    .number {
        font-size: clamp(9.375rem, 7.337rem + 3.2609vw, 11.25rem);
        margin-bottom: 0.3em;
    }
    .business_content:first-child .business_text .number {
        /* font-size: clamp(3.625rem, 2.75rem + 4vw, 5.25rem); */
        font-size: clamp(3.625rem, 2.5481rem + 4.9231vw, 5.625rem);
    }
    .business_content:last-child .business_text .number{
        font-size: clamp(3.75rem, 1.3194rem + 11.1111vw, 10rem);
    }
}


/*------------------------------------------------
1250px以上
------------------------------------------------*/
@media print, screen and (min-width: 1250px) {
    .business_heading_text p {
        font-size: 25px;
    }

/*------------------------------------------------
business_content
------------------------------------------------*/
    .business {
        width:70%;
    }
    .business_back {
        width: 620px;
        height: 620px;
        max-width: 700px;
    }

}

/*------------------------------------------------
1500px以上
------------------------------------------------*/
@media print, screen and (min-width: 1500px) {
    .business_heading_contents {
        background-image:url(../../img/business/business_heading_bg_text.svg), url(../../img/common/common_back.webp) ;
        background-size:  90%, cover ;
        background-position: center, center;
        background-repeat: no-repeat, no-repeat;
    }
    .business_heading_title {
        background-image: none;
    }
    .business_heading_text p {
        font-size: 30px;
    }
}
